<ART ID="00326" PID="2001" JID="148" BPAGE="71" EPAGE="115" PII="S0129055X08003262" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EDGE CURRENTS FOR QUANTUM HALL SYSTEMS I:</MTI>
<RTI>Edge Currents for Quantum Hall Systems I</RTI>
<STI>ONE-EDGE, UNBOUNDED GEOMETRIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER D.</FNM>
<SNM>HISLOP</SNM>
<EAD>hislop@ms.uky.edu</EAD>
<X-REF REFID="S0129055X08003262AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003262AF001">Department of Mathematics, University of Kentucky, Lexington, KY 40506-0027, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIC</FNM>
<SNM>SOCCORSI</SNM>
<X-REF REFID="S0129055X08003262FN001"></X-REF>
<X-REF REFID="S0129055X08003262AF002"></X-REF>
</AUT>
<FTN ID="S0129055X08003262FN001">
<P>Also Centre de Physique Th&#x00E9;orique, Unit&#x00E9; Mixte de Recherche 6207 du CNRS et des Universit&#x00E9;s Aix-Marseille I, Aix-Marseille II et de l'Universit&#x00E9; du Sud Toulon-Var-Laboratoire affili&#x00E9; &#x00E0; la FRUMAM, F-13288 Marseille Cedex 9, France.</P></FTN>
<AFF ID="S0129055X08003262AF002">Universit&#x00E9; de la M&#x00E9;diterran&#x00E9;e, Luminy, Case 907, 13288 Marseille, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2007</RE>
<RV>21 November 2007</RV>
</HIST>
<ABST>
<P>Devices exhibiting the integer quantum Hall effect can be modeled by one-electron Schr&#x00F6;dinger operators describing the planar motion of an electron in a perpendicular, constant magnetic field, and under the influence of an electrostatic potential. The electron motion is confined to unbounded subsets of the plane by confining potential barriers. The edges of the confining potential barrier create edge currents. In this, the first of two papers, we prove explicit lower bounds on the edge currents associated with one-edge, unbounded geometries formed by various confining potentials. This work extends some known results that we review. The edge currents are carried by states with energy localized between any two Landau levels. These one-edge geometries describe the electron confined to certain unbounded regions in the plane obtained by deforming half-plane regions. We prove that the currents are stable under various potential perturbations, provided the perturbations are suitably small relative to the magnetic field strength, including perturbations by random potentials. For these cases of one-edge geometries, the existence of, and the estimates on, the edge currents imply that the corresponding Hamiltonian has intervals of absolutely continuous spectrum. In the second paper of this series, we consider the edge currents associated with two-edge geometries describing bounded, cylinder-like regions, and unbounded, strip-like, regions.</P>
</ABST>
<KWDG>
<KWD>Edge states</KWD>
<KWD>quantum Hall effect</KWD>
<KWD>Landau Hamiltonians</KWD>
<KWD>spectral theory</KWD>
<KWD>perturbation theory</KWD>
<KWD>asymptotic velocity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47A55</KWD>
<KWD>51Q10</KWD>
<KWD>81Q15</KWD>
</KWDG>
</FRONT>
</ART>
